quartz2.2启动后TRIGGER_STATE直接就变为ERROR

quartz.properties

# Compatibility to the Spring 3.1 mast!!! 3.1!
#============================================================================
org.quartz.scheduler.classLoadHelper.class = org.quartz.simpl.CascadingClassLoadHelper

最后将spring的版本升级到3.1就ok了

quartz2.2 兼容spring3.1
已标记关键词 清除标记
相关推荐
©️2020 CSDN 皮肤主题: 大白 设计师:CSDN官方博客 返回首页